DELETE FROM T_HBSS_PERMROLE WHERE FENTRYID = '2DQTO15P2Z=Z';
INSERT INTO T_HBSS_PERMROLE(FID,FPROPERTY,FENTRYID,FISINTERSECTION) VALUES ('2DAU/+V=+AT8','1','2DQTO15P2Z=Z','1'); 


DELETE FROM T_HBSS_PERMROLE WHERE FENTRYID = '2DQSYARWKZ+B';
INSERT INTO T_HBSS_PERMROLE(FID,FPROPERTY,FENTRYID,FISINTERSECTION) VALUES ('2DAU/+V=+AT8','1','2DQSYARWKZ+B','1');

DELETE FROM t_hbss_rolebucafunc WHERE FID = 1425419032110139392;
INSERT INTO t_hbss_rolebucafunc(FID,FROLEID,FBUCAFUNCID) VALUES (1425419032110139392,'2DQSYARWKZ+B',25);

DELETE FROM t_hbss_rolebucafunc WHERE FID = 1406377950835694592;
INSERT INTO t_hbss_rolebucafunc(FID,FROLEID,FBUCAFUNCID) VALUES (1406377950835694592,'2DQTO15P2Z=Z',25);